bs:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Promijenili ste svoju šifru za'
    HELLO: Pozdrav
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Pozdrav
    TEXT1: 'Ovo je Vaš'
    TEXT2: 'link za ponovno podešavanje šifre'
    TEXT3: za
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Promijeni šifru'
  SilverStripe\Forms\DateField:
    NOTSET: 'nije postavljeno'
    TODAY: danas
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Izaberite)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Šifre se ne slažu'
    VALIDATIONPASSWORDSNOTEMPTY: 'Polja za unos šifre ne smiju ostati prazna'
    VALIDATOR: 'Provjera ispravnosti'
  SilverStripe\Forms\FormField:
    NONE: ništa
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Glavno
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Izvezi u CSV'
    Print: Štampaj
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    Create: Kreiraj
    Save: Snimi
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Pretraga
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Stranica
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: 'Bilo koji'
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: 'Bilo koji'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Molimo, unesite korisničko ime i šifru.'
    ERRORNOTADMIN: 'Ovaj korisnik nije administrator.'
    ERRORNOTREC: 'Korisničko ime / šifra nije prepoznata'
  SilverStripe\Security\Group:
    GROUPNAME: 'Ime grupe'
    MEMBERS: Članovi
    NEWGROUP: 'Nova grupa'
    PERMISSIONS: Ovlaštenja
    db_Title: Naslov
    has_many_Permissions: Ovlaštenja
    many_many_Members: Članovi
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Promijeni šifru'
    BUTTONLOGIN: Prijava
    BUTTONLOGINOTHER: 'Prijavite se sa drugim korisnikom'
    BUTTONLOSTPASSWORD: 'Zaboravio sam šifru'
    CONFIRMNEWPASSWORD: 'Potvrdite novu šifru'
    CONFIRMPASSWORD: 'Potvrdite šifru'
    EDIT_PASSWORD: 'Nova šifra'
    EMAIL: E-mail
    ERRORNEWPASSWORD: 'Pogrešno ste upisali novu šifru, pokušajte ponovo'
    ERRORPASSWORDNOTMATCH: 'Vaša trenutna šifra se ne slaže, molimo pokušajte ponovo'
    FIRSTNAME: Ime
    INTERFACELANG: 'Jezik sučelja'
    NEWPASSWORD: 'Nova šifra'
    PASSWORD: Šifra
    PLURALNAME: Članovi
    SUBJECTPASSWORDCHANGED: 'Vaša šifra je promijenjena'
    SUBJECTPASSWORDRESET: 'Link za ponovno podešavanje Vaše šifre'
    SURNAME: Prezime
    YOUROLDPASSWORD: 'Vaša stara šifra'
    db_Email: E-mail
    db_Password: Šifra
    db_Surname: Prezime
  SilverStripe\Security\MemberPassword:
    db_Password: Šifra
  SilverStripe\Security\Permission:
    FULLADMINRIGHTS: 'Puna administrativna ovlaštenja'
    PLURALNAME: Ovlaštenja
  SilverStripe\Security\PermissionRole:
    Title: Naslov
    db_Title: Naslov
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Ne možete pristupiti ovoj stranici. Ukoliko imate drugi korisnički račun koji može pristupiti ovoj stranici, prijavite si ispod.'
    BUTTONSEND: 'Pošalji mi link za ponovno podešavanje šifre'
    CHANGEPASSWORDBELOW: 'Vašu šifru možete promijeniti ispod.'
    CHANGEPASSWORDHEADER: 'Promijenite Vašu šifru'
    ENTERNEWPASSWORD: 'Molimo, unesite novu šifru.'
    ERRORPASSWORDPERMISSION: 'Morate se prijaviti kako bi promijenili Vašu šifru.'
    LOGIN: Prijava
    NOTEPAGESECURED: 'Ova stranica je osigurana. Unesite Vaše podatke i poslat ćemo Vam sadržaj.'
    NOTERESETPASSWORD: 'Unesite Vašu e-mail adresu na koju ćemo Vam poslati link za ponovno podešavanje Vaše šifre.'
